/*-- Font --*/
.font__size-1x {
    font-size: 12px;
    z-index: 100;
    line-height: 1.4em; 
}

.font__size-2x {
    font-size: 24px;
    z-index: 100;
    line-height: 1.4em; 
}

.font__size-3x {
    font-size: 48px;
    z-index: 100;
    line-height: 1.4em; 
}

.font__size-4x {
    font-size: 96px;
    z-index: 100;
    line-height: 1.4em; 
}

.font__weight-bold {
    font-weight: bold;
}

/*-- Image --*/
img {
    object-fit: cover;
}

.img__xs-small {
    width: 35px;
    height: 35px;
}

.img__small {
    width : 75px;
    height: 75px;
}

.img__medium {
    width: 160px;
    height: 160px;
}

.img__large {
    width: 335px;
    height: 335px;
}

.img__xl-large {
    width: 523px;
    height: 523px;
}

/*-- Margin --*/
.margin__top-10 {
    margin-top: 10px;
}

.margin__top-20 {
    margin-top: 20px;
}

.margin__top-30 {
    margin-top: 30px;
}

.margin__bottom-10 {
    margin-top: 10px;
}

.margin__bottom-20 {
    margin-top: 20px;
}

.margin__bottom-30 {
    margin-top: 30px;
}

.margin__top--30 {
    margin-top: -30px !important;
}

.margin__top--60 {
    margin-top: -60px !important;
}